Subject: Trainer Candidate - Amanpreet Singh
From: Amanpreet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:05:00 -0400

| | Tech Support Test

Name | Amanpreet Singh
E-mail | [email-masked]
Phone Number | (+91) 8376930920
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Satguru Enterprises | Store Manager | 30/04/2021 | 24000
Previous Employer 1 | Riya Travel & Tours | Travel Executive | 30/06/2021 | 22200
Previous Employer 2 | Ienergizer It Services Pvt. Ltd | Assistant Team Leader | 10/02/2019 | 22000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I had started my career in travel field as a travel executive with the leading BPO named Interglobe Technologies with Goibio process after that I had switched my job and joined the Yatra Online Pvt. Ltd. as a Customer Care Executive and after that the process was ramp down and it was outsourced with Ienergizer It Services Pvt. Ltd. and i had joined them as a Assistant Team Leader but due to some family problem i had left that job and joined Riya Tour & Travel as a Travel Executive and worked for 13 months and lost my job due to COVID pandemic and right after that i had joined Satguru Enterprises (An Electronic Gallery) as a Store Manager. My key roles is Customer Handling (Sales, Customer Care, Billing, Finance with third Party Companies, Insurance with third party companies and many more).
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult time i had faced in my life is with Ienergizer when i had a lot of responsibilities with the shortage of staff and the problem was started when my father had heart attack. That was the most difficult time for me because i was unable to take care properly of my father and work. But after a month the situation got stable and i had continue my work with full dedication but meanwhile my father had received another heart attack after 2 months of last attack and then it was difficult to handle all these together and my important part was too handle my father's situation. So i had dropped that job and started looking another job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There are are three levels of happiness in customers life good better and the best. Good stands for that we are doing good but not achieving customers call. Better is that we can do your best but we are not giving the same to our customer. And the best is when customer hadn't received a single chance whether he feel that we had missed to tell or explain anything about our product or terms and conditions during our service. According to me Great is equal to the best.
What according to you makes you a good candidate for this position? | The Good candidate is the person who will give his best during his work and show them that there is nothing that he can not. He or She has to be comfortable to work anytime and for anything which leads the company at the best level. They has to feel that the company reputation is equal to there reputation because people do their best to have a good reputation in market. And I know that my reputation matters in my life most.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |